@charset "UTF-8";


/* mv
----------------------------------------*/
.mv > .inner.fade.on{
	background: url(../images/vol4/bg-maintitle.jpg) no-repeat center;
	background-size: cover;
}
.mv-title{
	max-width: 744px;
}
.mv-sponsor{
	color: #fff;
	text-shadow: 0 0 5px #000, 0 0 5px #000, 0 0 5px #000;
}

@media screen and (max-width: 767px){
	.mv > .inner.fade.on{
		background: none;
	}
}


/* photo
----------------------------------------*/
.photo-wide-caption{
	color: #fff;
	text-shadow: 0 0 10px #000;
}
.photo-wide-caption.right{
	right: 20px;
}
.photo-wide-caption.left{
	left: 20px;
}
.photo-double{
	margin: 40px auto;
}
.photo-double-caption{
	margin-top: 15px;
	font-size: 1.4rem;
	line-height: 1.8;
}
.photo-double_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.photo-double_list li{
	width: 48.33333333333333%;
	list-style-type: none;
}

@media screen and (max-width: 767px){
	.photo-wide-caption{
		color: #000;
		text-shadow: none;
	}
	.section:nth-of-type(1) .inner > .inner:nth-of-type(2) .photo-person,
	.section:nth-of-type(1) .inner > .inner:nth-of-type(3) .photo-person{
		order: 1;
	}
	.section:nth-of-type(1) .inner > .inner:nth-of-type(2) .section-text,
	.section:nth-of-type(1) .inner > .inner:nth-of-type(3) .section-text{
		order: 2;
	}
	.photo-double{
		margin: 30px auto;
	}
	.photo-double-caption{
		font-size: 1.3rem;
	}
	.photo-double_list li{
		width: 100%;
	}
	.photo-double_list li + li{
		margin-top: 20px;
	}
}
